/*#############################################################
# Customize
##############################################################*/
/*-------------------------------
# Transitions
--------------------------------*/
/*-------------------------------
# Fonts
--------------------------------*/
/*-------------------------------
# Font: OpenSans
--------------------------------*/
@font-face {
  font-family: 'OpenSans';
  src: url("../inc/fonts/OpenSans/opensans-regular.eot");
  src: url("../inc/fonts/OpenSans/opensans-regular.eot?#iefix") format("embedded-opentype"), url("../inc/fonts/OpenSans/opensans-regular.woff") format("woff"), url("../inc/fonts/OpenSans/opensans-regular.ttf") format("truetype"), url("../inc/fonts/OpenSans/opensans-regular.svg#opensans-regular") format("svg");
  font-weight: normal;
  font-style: normal; }
/*-------------------------------
# Font: RobotoCondensed
--------------------------------*/
@font-face {
  font-family: 'RobotoCondensed';
  src: url("../inc/fonts/RobotoCondensed/RobotoCondensed-Regular.eot");
  src: url("../inc/fonts/RobotoCondensed/RobotoCondensed-Regular.eot?#iefix") format("embedded-opentype"), url("../inc/fonts/RobotoCondensed/RobotoCondensed-Regular.woff") format("woff"), url("inc/fonts/RobotoCondensed/RobotoCondensed-Regular.ttf") format("truetype"), url("../inc/fonts/RobotoCondensed/RobotoCondensed-Regular.svg#RobotoCondensed-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
/*-------------------------------
# Body
--------------------------------*/
body {
  font-family: 'RobotoCondensed';
  line-height: 1.5;
  font-size: 16px; }

/*-------------------------------
# Headings
--------------------------------*/
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 0;
  line-height: normal; }

h1, h2, h3, h4, h5, h6 {
  color: #69b546; }

h1 {
  font-size: 32px; }

h2 {
  font-size: 28px; }

h3 {
  font-size: 20px; }

h4 {
  font-size: 16px; }

h5 {
  font-size: 12px; }

h6 {
  font-size: 12px; }

/*-------------------------------
# Image
--------------------------------*/
/*-------------------------------
# Underline
--------------------------------*/
hr {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #cccccc;
  margin: 5px 0; }

.line-seperator {
  height: 4px;
  background-color: #744F23;
  max-width: 330px;
  height: 1px;
  margin: 0 auto 2px auto; }

/*-------------------------------
# Paragraph
--------------------------------*/
p {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 0;
  font-size: 16px;
  font-family: 'OpenSans'; }

p:last-child {
  margin-bottom: 0; }

/*-------------------------------
# Sections
--------------------------------*/
section {
  padding: 40px 5px;
  position: relative; }

/*-------------------------------
# Main
--------------------------------*/
/*-------------------------------
# Link
--------------------------------*/
a {
  color: inherit;
  text-decoration: none; }

a:visited {
  color: inherit; }

a:hover, a:focus, a:active {
  color: inherit; }

a:focus {
  outline: 0;
  color: inherit; }

a:hover, a:active {
  outline: 0;
  color: inherit; }

#link {
  text-align: center;
  color: white; }
#link a:hover {
  text-decoration: none; }

/*-------------------------------
# Mobile
--------------------------------*/
.desktop {
  display: block; }

.mobile {
  display: none; }

/*-------------------------------
# list item
--------------------------------*/
ul, ol {
  list-style: outside none none;
  margin: 0px;
  padding: 0px; }
ul li, ol li {
  font-size: 16px; }

/*-------------------------------
# Tel and Email
--------------------------------*/
ul {
  list-style: outside none none;
  margin: 0px;
  padding: 0px; }

/*-------------------------------
# Forms
--------------------------------*/
/*--------------------------------------------------------------
# Forms Default
--------------------------------------------------------------*/
input[type="text"], input[type="email"], textarea {
  border-radius: 0;
  padding: 5px 10px; }

textarea {
  height: 150px; }

input[type="submit"], input[type="button"], .btn-link {
  display: inline-block;
  background-color: #69b546;
  border: 1px solid #69b546;
  padding: 10px 40px;
  border-radius: 0;
  box-shadow: none;
  text-decoration: none;
  color: white; }
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, .btn-link:hover, .btn-link:focus, .btn-link:active {
  color: white; }
input[type="submit"]:focus, input[type="button"]:focus, .btn-link:focus {
  outline: 0;
  color: white; }
input[type="submit"]:hover, input[type="submit"]:active, input[type="button"]:hover, input[type="button"]:active, .btn-link:hover, .btn-link:active {
  outline: 0;
  color: white; }
input[type="submit"]:hover, input[type="button"]:hover, .btn-link:hover {
  color: white; }

input[type="button"]:hover, input[type="submit"]:hover {
  box-shadow: none; }

/*-------------------------------
# Inner-Page Padding
--------------------------------*/
.innerpadding {
  padding-top: 50px;
  padding-bottom: 50px;
  min-height: 500px; }

/*-------------------------------
# CLEARFIX
--------------------------------*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

/* IE6 */
* html .clearfix {
  zoom: 1; }

/* IE7 */
*:first-child + html .clearfix {
  zoom: 1; }

/*-------------------------------
# Iphone Issues
--------------------------------*/
a[href^=tel] {
  color: inherit;
  text-decoration: none; }

a[href^=mailto] {
  text-decoration: none;
  color: inherit; }

/*-------------------------------
# Wordpress 
--------------------------------*/
.widget {
  margin: 0 0 0; }

/*-------------------------------
# Usable 
--------------------------------*/
.opacity {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5); }

/*-------------------------------
# LI 
--------------------------------*/
ul.margin-bottom li {
  margin-bottom: 10px; }
ul.margin-bottom li:last-child {
  margin-bottom: 0; }

ul.list {
  list-style: outside none none;
  margin: 0px;
  padding: 0px; }
ul.list:not(:last-child) {
  margin-bottom: 20px; }
ul.list:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }
ul.list > li {
  float: left;
  width: 100%;
  margin-bottom: 10px; }
ul.list > li:last-child {
  margin-bottom: 0; }

ul.grid {
  list-style: outside none none;
  margin: 0px;
  padding: 0px; }
ul.grid:not(:last-child) {
  margin-bottom: 20px; }
ul.grid:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }
ul.grid > li {
  float: left;
  margin-left: 1.33%; }
ul.grid > li:first-child {
  margin-left: 0; }

div.each-container {
  max-width: 100%;
  margin: 0 auto; }
div.each-container > .image-container img {
  display: block;
  margin: 0 auto; }

/* ul.list {
    li {
        margin-bottom: 10px;

        &:last-child {
            margin-bottom: 0;
        }
    }
} */
.icon-burgermenu:before {
  content: "\f0c9";
  font-family: FontAwesome; }

.icon-xmenu:before {
  content: "\f00d";
  font-family: FontAwesome; }

.icon-downangle:after {
  content: "\f107";
  font-family: FontAwesome;
  font-size: 20px; }

.icon-upangle:after {
  content: "\f106";
  font-family: FontAwesome;
  font-size: 20px; }

blockquote {
  background-color: #ebebeb;
  padding: 20px 40px 20px 40px;
  margin: 0 0 0 0;
  min-height: 40px;
  font-style: italic;
  position: relative; }
blockquote p {
  font-size: 16px !important;
  color: #744F23; }
blockquote p:last-child {
  margin-bottom: 0 !important; }
blockquote:after {
  content: "\f10d";
  font-family: FontAwesome;
  font-size: 20px;
  position: absolute;
  left: 10px;
  top: 10px;
  color: #744F23; }
blockquote:before {
  content: "\f10e";
  font-family: FontAwesome;
  font-size: 20px;
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #744F23; }

figure {
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 10px 0;
  text-align: left;
  max-width: 500px;
  border-bottom: 1px solid #69B546; }
figure p {
  display: none; }
figure figcaption {
  display: block;
  font-size: 14px; }

/*-------------------------------
# Content
--------------------------------*/
div#thecontent h2 {
  font-size: 20px; }
div#thecontent ul li, div#thecontent ol li {
  margin-bottom: 5px;
  margin-left: 20px; }
div#thecontent ul li:last-child, div#thecontent ol li:last-child {
  margin-bottom: 15px; }
div#thecontent ul li {
  list-style: outside disc none; }
div#thecontent ol li {
  list-style: outside decimal none;
  padding-left: 10px; }
div#thecontent p {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  font-size: 14px;
  font-family: 'OpenSans';
  margin-bottom: 25px; }
div#thecontent p:last-child {
  margin-bottom: 20px; }
div#thecontent a {
  color: #69b546; }
div#thecontent a:hover {
  text-decoration: underline; }
div#thecontent a[href^=mailto] {
  color: royalblue;
  font-weight: bold; }
div#thecontent a[href^=mailto]:hover {
  color: royalblue;
  text-decoration: underline; }
div#thecontent strong {
  font-family: 'RobotoCondensed';
  font-weight: bold;
  font-size: 16px; }

/*#############################################################
# Header
##############################################################*/
header {
  /*-------------------------------
  # Navigation - Mobile
  --------------------------------*/ }
header #topheader {
  background-color: #744f23;
  padding: 5px 5px; }
header #topheader a {
  color: white; }
header #topheader ul {
  float: right; }
header #topheader ul li {
  display: inline-block;
  margin-right: 20px; }
header #topheader ul li .email, header #topheader ul li .tel {
  padding-left: 20px;
  position: relative;
  color: white; }
header #topheader ul li .email:before {
  content: "";
  background: url("../images/socials-top/email-top.png") no-repeat;
  width: 13px;
  height: 12px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%); }
header #topheader ul li .tel:before {
  content: "";
  background: url("../images/socials-top/tel-top.png") no-repeat;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%); }
header #topheader ul li:last-child {
  margin-right: 0; }
header #topheader ul li img {
  position: relative;
  top: 3px; }
header #mainheader {
  background-color: #252525;
  padding: 10px 5px;
  position: relative;
  /*-------------------------------
  # Destop Navigation
  --------------------------------*/ }
header #mainheader span#toggle-button {
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  right: 5%;
  cursor: pointer;
  font-size: 30px;
  z-index: 4;
  color: #69B546; }
header #mainheader nav#desktop {
  width: 100%;
  position: relative;
  top: 58px; }
header #mainheader nav#desktop div {
  float: right; }
header #mainheader nav#desktop div > ul {
  list-style: outside none none;
  width: 100%;
  margin: 0px;
  padding: 0px; }
header #mainheader nav#desktop div > ul > li {
  float: left;
  margin-left: 14px; }
header #mainheader nav#desktop div > ul > li:first-child {
  margin-left: 0; }
header #mainheader nav#desktop div > ul > li > a {
  display: inline-block;
  padding: 13px 5px;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  color: white;
  position: relative; }
header #mainheader nav#desktop div > ul > li > a:hover:after {
  content: "";
  width: 100%;
  height: 4px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #69b546; }
header #mainheader nav#desktop div > ul > li > ul {
  display: none; }
header #mainheader nav#desktop div > ul > li.current-menu-item > a:after, header #mainheader nav#desktop div > ul > li.current_page_item > a:after {
  content: "";
  width: 100%;
  height: 4px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #69b546; }
header #mainheader nav#desktop div > ul > li.menu-item-has-children {
  position: relative; }
header #mainheader nav#desktop div > ul > li.menu-item-has-children > ul.sub-menu {
  list-style: outside none none;
  width: 100%;
  margin: 0px;
  padding: 0px;
  position: absolute;
  z-index: 3;
  background-color: #EBEBEB;
  padding: 10px 10px;
  margin: 0;
  width: 200px; }
header #mainheader nav#desktop div > ul > li.menu-item-has-children > ul.sub-menu > li {
  margin-bottom: 10px; }
header #mainheader nav#desktop div > ul > li.menu-item-has-children > ul.sub-menu > li > a {
  color: #252525;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px; }
header #mainheader nav#desktop div > ul > li.menu-item-has-children > ul.sub-menu > li > a:hover {
  color: #69B546; }
header #mainheader nav#desktop div > ul > li.menu-item-has-children > ul.sub-menu > li.current-menu-item > a, header #mainheader nav#desktop div > ul > li.menu-item-has-children > ul.sub-menu > li.current_page_item > a {
  color: #69B546; }
header #mainheader nav#desktop div > ul > li:hover > ul.sub-menu {
  display: block; }
header nav#mobile {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
  color: white;
  background-color: #252525; }
header nav#mobile #label {
  display: table;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
  z-index: 1; }
header nav#mobile #label span#menu {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 25px;
  font-weight: bold; }
header nav#mobile div > ul > li {
  margin-bottom: 15px;
  text-align: center;
  border-bottom: 1px dashed white;
  padding-bottom: 20px;
  width: 90%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
header nav#mobile div > ul > li:last-child {
  margin-bottom: 0; }
header nav#mobile div > ul > li a {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0 auto;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: white; }
header nav#mobile div > ul > li a:hover {
  color: #69B546; }
header nav#mobile div > ul .current_page_item > a {
  color: #69B546; }
header nav#mobile div > ul .current-menu-item > a {
  color: #69B546; }
header nav#mobile div > ul li.menu-item-has-children #toggle-submenu {
  position: absolute;
  right: 10px;
  top: 0;
  cursor: pointer; }
header nav#mobile div > ul li.menu-item-has-children > ul {
  margin-top: 20px;
  display: none;
  margin-left: 0; }
header nav#mobile div > ul li.menu-item-has-children > ul > li {
  margin-bottom: 10px;
  text-align: center; }
header nav#mobile div > ul li.menu-item-has-children > ul .current_page_item > a {
  color: #69B546; }
header nav#mobile div > ul li.menu-item-has-children > ul .current-menu-item > a {
  color: #69B546; }

/*#############################################################
# Contact Us Page
##############################################################*/
#contactpage-map {
  padding: 0; }
#contactpage-map iframe {
  height: 400px;
  width: 100%; }

/*#############################################################
# INNER BANNER
##############################################################*/
#innerbanner {
  padding: 5% 0;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }
#innerbanner .opacity {
  background-color: rgba(0, 0, 0, 0.2); }
#innerbanner #container {
  position: relative; }
#innerbanner #container h1 {
  color: white;
  margin: 0; }

/*#############################################################
# BANNER SECTION
##############################################################*/
.left {
  transform: translatey(-50%);
  top: 50%;
  left: 0;
  width: 40%; }

.center {
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 60%; }

.right {
  transform: translatey(-50%);
  top: 50%;
  right: 0;
  width: 40%; }

#banner-slider {
  padding: 0 0;
  position: relative; }
#banner-slider ul li {
  position: relative;
  line-height: 0; }
#banner-slider ul li .opacity {
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1; }
#banner-slider ul li #wrapper {
  line-height: 1.5;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2; }
#banner-slider ul li #wrapper .row {
  position: relative;
  height: 100%; }
#banner-slider ul li #wrapper .row .large-12 {
  position: relative;
  height: 100%;
  padding: 0; }
#banner-slider ul li #wrapper .row .large-12 #content {
  position: absolute; }
#banner-slider ul li #wrapper .row .large-12 #content ol {
  list-style: decimal; }
#banner-slider ul li #wrapper .row .large-12 #content ul {
  list-style: initial; }
#banner-slider ul li #wrapper .row .large-12 #content ol, #banner-slider ul li #wrapper .row .large-12 #content ul {
  line-height: 1.5;
  margin-left: 50px;
  color: white; }
#banner-slider ul li #wrapper .row .large-12 #content ol li, #banner-slider ul li #wrapper .row .large-12 #content ul li {
  margin-bottom: 10px; }
#banner-slider ul li #wrapper .row .large-12 #content .slide-title {
  font-size: 50px;
  color: white;
  text-align: center;
  line-height: 1.2; }
#banner-slider ul li #wrapper .row .large-12 #content p {
  color: white;
  text-align: center; }
#banner-slider ul li #wrapper .row .large-12 #content .link-container {
  text-align: center; }
#banner-slider ul li #wrapper .row .large-12 #content .link-container a {
  color: white;
  border-radius: 10px;
  background-color: #69b546;
  border: 1px solid #69b546; }
#banner-slider ul li img {
  width: 100%; }
#banner-slider .lSSlideOuter .lSPager.lSpg {
  position: absolute;
  bottom: 4%;
  width: 100%;
  z-index: 2; }
#banner-slider .lSSlideOuter .lSPager.lSpg > li:hover a, #banner-slider .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: white; }
#banner-slider .lSSlideOuter .lSPager.lSpg > li a {
  background-color: transparent;
  border: 1px solid white; }
#banner-slider .lSAction > a {
  z-index: 2; }
#banner-slider .lSPrev:before {
  content: "\f104";
  font-family: FontAwesome;
  font-size: 60px;
  position: absolute;
  top: -100%;
  color: #ffffff;
  z-index: 2; }
#banner-slider .lSNext:after {
  content: "\f105";
  font-family: FontAwesome;
  font-size: 60px;
  position: absolute;
  top: -100%;
  color: #ffffff;
  z-index: 2; }

.cS-hidden {
  height: 1px;
  opacity: 0;
  filter: alpha(opacity=0);
  overflow: hidden; }

#mobile-button {
  padding: 0 0; }
#mobile-button a {
  background-color: #69b546;
  border: 1px solid #69b546;
  display: block;
  text-align: center;
  color: white; }
#mobile-button a:hover {
  color: white; }

/*#############################################################
# WELCOME   
##############################################################*/
#welcome h1 {
  text-align: center; }
#welcome #container-content > ul {
  /* > li:nth-of-type(2) {
      width: 15%;
      text-align: center;
  } */ }
#welcome #container-content > ul > li {
  margin-left: 0; }
#welcome #container-content > ul > li p {
  text-align: center;
  font-size: 14px;
  font-family: 'OpenSans'; }
#welcome #container-content > ul > li #Website > ul > li {
  margin-bottom: 50px; }
#welcome #container-content > ul > li:nth-of-type(1) {
  width: 100%; }
#welcome hr {
  margin-top: 50px; }
#welcome #link {
  padding-top: 15px; }

#link-website {
  padding: 25px 5px; }
#link-website #container-main > ul {
  text-align: center; }
#link-website #container-main > ul > li {
  float: none;
  display: inline-block; }
#link-website #container-main > ul > li:nth-of-type(even) {
  padding-left: 30px; }

/*#############################################################
# TOUR
##############################################################*/
/*-------------------------------
# list item
--------------------------------*/
#tour .row {
  max-width: 75.5rem; }
#tour .row ul {
  list-style: outside none none;
  margin: 0px;
  padding: 0px; }
#tour .row ul li {
  float: left;
  width: 19%;
  margin-left: 1.25%; }
#tour .row ul li:first-child {
  margin-left: 0; }
#tour .row ul li a:hover div#eachtour #Image div.readmore {
  left: 50%; }
#tour .row ul li a:hover div#eachtour .opacity {
  background-color: rgba(0, 0, 0, 0.5); }
#tour .row ul li a div#eachtour {
  min-height: 260px;
  max-width: 221px;
  margin: 0 auto;
  border: 1px solid #cccccc; }
#tour .row ul li a div#eachtour .opacity {
  bottom: 5px;
  background-color: transparent; }
#tour .row ul li a div#eachtour #Image {
  position: relative;
  overflow: hidden; }
#tour .row ul li a div#eachtour #Image div.readmore {
  position: absolute;
  z-index: 2;
  left: -40%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s; }
#tour .row ul li a div#eachtour #Image div.readmore strong {
  display: block;
  font-size: 16px;
  color: white;
  text-transform: uppercase; }
#tour .row ul li a div#eachtour #Content {
  padding: 10px 15px;
  min-height: 140px; }
#tour .row ul li a div#eachtour #Content strong {
  display: block;
  font-size: 16px;
  color: #69b546; }
#tour .row ul li a div#eachtour #Content p {
  font-size: 14px;
  font-family: 'RobotoCondensed'; }

/*#############################################################
# FEEDBACK
##############################################################*/
#feedback {
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 20px 5px; }
#feedback #container {
  position: relative;
  color: white; }
#feedback #container h2 {
  text-align: center;
  color: white; }
#feedback #container ul li div#quote {
  padding: 4% 12%;
  position: relative; }
#feedback #container ul li div#quote:before {
  content: "";
  background: url("../images/quotes/quote-left.png");
  width: 32px;
  height: 27px;
  position: absolute;
  left: 1%;
  top: 10%; }
#feedback #container ul li div#quote:after {
  content: "";
  background: url("../images/quotes/quote-right.png");
  width: 32px;
  height: 27px;
  position: absolute;
  right: 1%;
  bottom: 10%; }
#feedback #container ul li div#quote p {
  text-align: center;
  font-size: 16px; }
#feedback #container ul li div#quote div#author {
  text-align: right; }
#feedback #container ul li div#quote div#author span {
  font-size: 12px; }
#feedback #container .lSSlideOuter .lSPager.lSpg {
  display: none;
  /* position: absolute;
  bottom: -30px;
  width: 100%; */ }
#feedback #container .lSSlideOuter .lSPager.lSpg > li:hover a, #feedback #container .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: white; }
#feedback #container .lSSlideOuter .lSPager.lSpg > li a {
  background-color: transparent;
  border: 1px solid white; }
#feedback #container .lSAction a.lSPrev {
  left: 46%;
  bottom: 0;
  top: auto;
  z-index: 2;
  /*&:before {
      content: "\f104";
      font-family: FontAwesome;
      font-size: 60px;
      position: absolute;
      top: -100%;
      color: #ffffff;
  } */ }
#feedback #container .lSAction a.lSPrev:before {
  content: "";
  background: url("../images/feedback/arrow-left.png") no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%); }
#feedback #container .lSAction a.lSNext {
  right: 46%;
  bottom: 0;
  top: auto;
  z-index: 2;
  /* &:after {
      content: "\f105";
      font-family: FontAwesome;
      font-size: 60px;
      position: absolute;
      top: -100%;
      color: #ffffff;
  } */ }
#feedback #container .lSAction a.lSNext:before {
  content: "";
  background: url("../images/feedback/arrow-right.png") no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%); }

/*#############################################################
# CTA
##############################################################*/
#cta {
  padding: 0 5px;
  text-align: right;
  background-color: #744f23; }
#cta #container {
  padding: 15px 0;
  background-image: url("../images/cta-image.png");
  background-repeat: no-repeat;
  background-position: left bottom; }
#cta #container h2 {
  color: white;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-left: 100px; }
#cta #container h2.medium {
  font-size: 23px;
  padding: 5px 0; }
#cta #container h2.small {
  font-size: 28px; }
#cta #container h2.cafe-13 {
  font-size: 28px;
  text-align: left;
  margin-left: 30%; }

/*#############################################################
# Logo
##############################################################*/
#logo-icons ul li {
  float: left;
  width: 16.66%;
  min-height: 65px;
  text-align: center; }

#topfooter {
  background-color: #ebebeb;
  color: #808080;
  font-size: 14px; }
#topfooter h3 {
  font-size: 14px;
  text-transform: uppercase;
  color: #69b546; }
#topfooter a {
  color: #808080; }
#topfooter ul li {
  font-size: 14px; }
#topfooter #nav_menu-2 {
  width: 16.6667%; }
#topfooter #nav_menu-2 li a {
  color: #808080;
  padding-left: 15px;
  position: relative; }
#topfooter #nav_menu-2 li a:hover {
  text-decoration: underline; }
#topfooter #nav_menu-2 li a:before {
  content: "";
  background-image: url("../images/ul-icon.png");
  width: 4px;
  height: 8px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%); }
#topfooter #nav_menu-2 li ul {
  display: none; }
#topfooter #text-2 {
  width: 41.6667%; }
#topfooter #text-2 .home, #topfooter #text-2 .email, #topfooter #text-2 .tel, #topfooter #text-2 .fax {
  padding-left: 17px;
  position: relative; }
#topfooter #text-2 .home:before {
  content: "";
  background: url("../images/website-logo/home.png") no-repeat;
  width: 12px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 6px; }
#topfooter #text-2 .home a:hover {
  text-decoration: underline; }
#topfooter #text-2 .email:before {
  content: "";
  background: url("../images/website-logo/envelope.png") no-repeat;
  width: 12px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 12px;
  transform: translatey(-50%); }
#topfooter #text-2 .tel:before {
  content: "";
  background: url("../images/website-logo/tel.png") no-repeat;
  width: 12px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 11px;
  transform: translatey(-50%); }
#topfooter #text-2 .fax:before {
  content: "";
  background: url("../images/website-logo/fax.png") no-repeat;
  width: 12px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 11px;
  transform: translatey(-50%); }
#topfooter #text-3 {
  width: 25%; }
#topfooter #text-4 {
  width: 16.6667%; }
#topfooter #text-4 #socials {
  margin-bottom: 20px; }
#topfooter #text-4 a {
  margin-left: 10px; }
#topfooter #text-4 a:first-child {
  margin-left: 0; }

/*#############################################################
# Footer
##############################################################*/
footer {
  padding: 10px 5px;
  text-align: center;
  font-size: 12px;
  background-color: #3c3c3c;
  color: white; }
footer a {
  color: white; }
footer a:hover {
  color: white;
  text-decoration: underline; }

/*#############################################################
# Form 7
##############################################################*/
/*--------------------------------------------------------------
# Form 7 Settings
--------------------------------------------------------------*/
.wpcf7-form .input-container {
  overflow: hidden;
  margin-bottom: 15px; }
.wpcf7-form .input-container label {
  display: block; }
.wpcf7-form br {
  display: none; }

span.wpcf7-not-valid-tip {
  color: red; }

div.wpcf7-validation-errors {
  border: 2px solid red;
  color: red;
  text-align: center;
  padding: 10px 5px;
  margin-top: 10px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0; }

div.wpcf7-mail-sent-ok {
  border: 2px solid #69b546;
  color: #69b546;
  text-align: center;
  padding: 10px 5px;
  margin-top: 10px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0; }

.recapcha {
  float: left;
  transform-origin: 0 0;
  transform: scale(1); }

/*#############################################################
# Contact Page
##############################################################*/
ul#sidebar-contact strong {
  font-size: 16px;
  margin-bottom: 5px; }
ul#sidebar-contact p {
  font-size: 14px; }

/*#############################################################
# 404 PAGE
##############################################################*/
#error-404 h1 {
  text-align: center;
  font-size: 200px; }
#error-404 p {
  text-align: center;
  font-size: 30px; }
#error-404 p a {
  color: #69b546;
  text-transform: uppercase; }

/*#############################################################
# ACCORDION
##############################################################*/
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
  background-color: #EBEBEB;
  color: #404040; }
.r-tabs .r-tabs-accordion-title .r-tabs-anchor br {
  display: none; }
.r-tabs .r-tabs-accordion-title .r-tabs-anchor h2 {
  margin-bottom: 0; }

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
  color: #404040; }

/*#############################################################
# Circle Theme
##############################################################*/
#cafe-images {
  padding-bottom: 0; }
#cafe-images ul.grid {
  text-align: center; }
#cafe-images ul.grid > li {
  width: 16%;
  display: inline-block;
  float: none;
  padding: 0 5px 10px 5px;
  margin-left: 0;
                /* &:hover {
                    div.each-container > .opacity {
                        background-color: rgba(0, 0, 0, 0.6);
                    }

                    div.each-container > .detail-container {
                        left: 50%;
                    }
                } */ }
#cafe-images ul.grid > li:first-child {
  margin-left: 0; }
#cafe-images ul.grid > li div.each-container {
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  background-color: white;
  border: 10px solid #EBEBEB; }
#cafe-images ul.grid > li div.each-container .opacity {
  background-color: transparent;
  transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s; }
#cafe-images ul.grid > li div.each-container .detail-container {
  position: absolute;
  top: 50%;
  left: -50%;
  right: 0;
  padding: 5px 10px;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  width: 90%;
  transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s; }

/*#############################################################
# Thumbnail Theme
##############################################################*/
ul#images-side li {
  width: 100%; }
ul#images-side li img {
  margin: 0 auto;
  display: block; }

.apst-button {
  background-color: #252525; }

.page-id-13 .apst-bottom {
  bottom: 25%; }

body:not(.page-id-13) .apst-bottom {
  bottom: 15%; }

/*#######################################################
# Customization by Carl
#########################################################*/
@media (max-width: 767px) {
  .page div #thecontent p {
    margin-bottom: 15px; } }
